<?php
$tpl->setVariable('TEXTTITULO', __('Compra Bodegas'));
$tpl->setVariable('TEXTRESERVAMODIFICADA', __('tu reserva ha sido modificada. Conserva e imprime este billete.'));
$tpl->setVariable('TEXTPAGOINSTALACION', __('Pago en instalación'));
$tpl->setVariable('TEXTDATOSPERSONALES', __('Datos personales'));
$tpl->setVariable('TEXTAPELLIDOS', __('Apellidos'));
$tpl->setVariable('TEXTNOMBRE', __('Nombre'));
$tpl->setVariable('TEXTTELEFONO', __('Teléfono'));
$tpl->setVariable('TEXTEMAIL', __('Email'));


$tpl->setVariable('TEXTDATOSRESERVAANULADA', __('Datos de la reserva anulada'));
$tpl->setVariable('TEXTPLAZAS', __('Plazas'));
$tpl->setVariable('TEXTJUGADORES', __('Jugadores'));
$tpl->setVariable('TEXTPLAZASADULTO', __('Plazas Adulto'));
$tpl->setVariable('TEXTPLAZASINFANTIL', __('Plazas Infantil'));
$tpl->setVariable('TEXTINSTALACION', __('Instalación'));
$tpl->setVariable('TEXTFECHA', __('Fecha'));
$tpl->setVariable('TEXTHORA', __('Hora'));
$tpl->setVariable('TEXTDATOSNUEVARESERVA', __('Datos de la nueva reserva'));
$tpl->setVariable('TEXTOPCIONESSELECCIONADAS', __('Opciones seleccionadas para la visita'));
$tpl->setVariable('TEXTCREDITOSTOTLES', __('Créditos totales'));
$tpl->setVariable('TEXTCREDITOSRESTANTES', __('Créditos restantes'));

$tpl->setVariable('TEXTCOMPRANOGARANTIZA', __('Esta reserva no te garantiza el acceso a la instalación, deberás disponer de un ticket.'));
$tpl->setVariable('TEXTACEPTACIONCONDICIONES', __('La compra de un producto supone la aceptación de las condiciones de compra aquí expuestas así como las del uso de cualquiera de las instalaciones de <strong>BODEGAS </strong> Los límites para solicitar una anulación o cancelaciónde un producto son de 30 días para la solicitud de devolución económica de un servicio comprado (Coste de 1,00 euros).  La modificación o cancelación de cualquier reserva solo podrá realizarse a través del portal de reservas. La compra de cualquiera de los productos no es garantía de acceso a las instalaciones de <strong>'));

?>